libssh: Disable use of openssl engine.
[dragonfly.git] / lib / libssh / config.h
index 44b1ddb..3e76e7e 100644 (file)
 /* #undef USE_LINUX_AUDIT */
 
 /* Enable OpenSSL engine support */
-#define USE_OPENSSL_ENGINE 1
+/* #undef USE_OPENSSL_ENGINE */
 
 /* Define if you want to enable PAM support */
 #define USE_PAM 1